/**** Isotope Filtering ****/
.isotope-ready, .isotope-ready.isotope-item {
    -webkit-transition-duration: 0.8s;
       -moz-transition-duration: 0.8s;
        -ms-transition-duration: 0.8s;
         -o-transition-duration: 0.8s;
            transition-duration: 0.8s;
}

.isotope-ready {
    -webkit-transition-property: height, width;
       -moz-transition-property: height, width;
        -ms-transition-property: height, width;
         -o-transition-property: height, width;
            transition-property: height, width;
}

.isotope-ready.isotope-item {
      -webkit-transition-property: -webkit-transform, opacity;
         -moz-transition-property:    -moz-transform, opacity;
          -ms-transition-property:     -ms-transform, opacity;
           -o-transition-property:      -o-transform, opacity;
              transition-property:         transform, opacity;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling
------------------------------------------------------*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}
/* Isotope styles
------------------------------------------------------*/
#filter ul {
    list-style: none outside none;
  position:relative;
  margin-left:0px!important;
   margin-bottom:30px!important;
   text-align: center;
}
.filter ul li a {
    border: 1px solid rgba(255, 255, 255, 0.1);
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    padding: 3px 15px;
    border-radius: 2px;
}

.filter ul li {
    display: inline-block;
    padding: 2px 0 !important;
    margin-right: 5px;
}
.filter a {
    display: block;
    font-size: 12px;
}
.filter .active {
    border: 1px solid rgba(255, 255, 255, 0.1);
    color: #FFFFFF;
    position: relative;
}
/*  Portfolio Columns
------------------------------------------------------*/
.gallery_horizontal{
  margin-bottom: 20px!important;
}
.portfolio_extra{
  width:100.1%;
}
ul.portfolio_items{
  list-style: none;
  margin: 0px!important;
}
ul.portfolio_items  li, ul.porfolio_items li, #relatedposts li{
    display: block;
    float: left;
    padding: 0 !important;
    overflow: hidden;
    margin-bottom: 0;
    position: relative;
}
.pf_image_column_6 li{
  width: 15.5%;
  margin-right: 1%!important;
}
.portfolio6  li{
  width:15.5%;
  margin-right: 1%;
  margin-bottom: 1%;
}
.portfolio5 li {
  width:19.9%;
}
.portfolio4  li, #relatedposts li, .pf_image_column_4 li, .pf_video_column_4 li {
  width:24.96%;
  display: inline-block;
}
.portfolio3  li, .pf_image_column_3 li, .pf_video_column_3 li {
  width:33.3%;
}
.portfolio2  li, .pf_image_column_2 li, .pf_video_column_2 li {
  width:49.9%;
}
.pf_image_column_1 li, .pf_video_column_1 li{
  width: 100%;
}
.portfolio_images_space, .portfolio_images_wrapper.pf_gutter ul{
  width: 102%!important;
  margin:0px!important;
}
/*End*/
#model_additional_info .one_third{
  width: 31%;
}
#model_additional_info .one_half{
  width: 48%;
}
#model_additional_info .one_half, #model_additional_info .one_third{
  margin-right: 2%;
}
/* PF With Gutter*/
.portfolio_images_space.portfolio6 li, .pf_gutter.pf_image_column_6 li, .pf_gutter.pf_video_column_6 li{
  width:15.5%;
  margin-right: 1%;
  margin-bottom: 1%;
}
.portfolio_images_space.portfolio5 li,  .pf_gutter.pf_image_column_5 li, .pf_gutter.pf_video_column_5 li{
  width:18.75%;
  margin-right: 1%;
  margin-bottom: 1%;
}
.portfolio_images_space.portfolio4 li, .pf_gutter.pf_image_column_4 li, .pf_gutter.pf_video_column_4 li{
  width:23.8%;
  margin-right: 1%;
  margin-bottom: 1%;
}
.portfolio_images_space.portfolio3 li,  .pf_gutter.pf_image_column_3 li, .pf_gutter.pf_video_column_3 li {
  width:32%;
    margin-right: 1%;
  margin-bottom: 1%;
}
.portfolio_images_space.portfolio2 li,  .pf_gutter.pf_image_column_2 li, .pf_gutter.pf_video_column_2 li{
  width:48.6%;
    margin-right: 1%;
  margin-bottom: 1%;
}
.portfolio_images_space.portfolio1 li,  .pf_gutter.pf_image_column_1 li, .pf_gutter.pf_video_column_1 li{
  width:100%;
  margin-bottom: 1%;
}
.pf_videos_gallery_tabs_wrapper{
  opacity: 0;
}
.tab_content_wrapper_loader{
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1000000;
  height: 500px;
}
.pf_videos_gallery_tabs_wrapper .pf_tab_list ul{
  list-style: none!important;
  margin: 0!important;
  text-align: center;
  margin-bottom: 30px!important;
}
.pf_videos_gallery_tabs_wrapper .pf_tab_list ul li, #kta-form-tabs li{
  display: inline-block;
  margin: 0;
  padding: 10px 20px;
  margin-right: 5px;
  position: relative;
}

.pf_videos_gallery_tabs_wrapper .tab-active:before, #kta-form-tabs .tab-active:before, #kta-form-tabs li:hover:before{
   content: "";
  border-bottom: 8px solid transparent;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #de4a4a;
  position: absolute;
  bottom: -16px;
  left: 50%;
  margin-left: -8px;
  z-index: 1;
}
.pf_img_with_desc{
    position: relative;
    overflow: hidden;
}
.pf_img_desc_wrapper {
    position: absolute;
    background: #dd3333;
    color: #fff;
    width: 100%; 
    line-height: 20px;
    bottom: -100%;
    z-index: 5;
}
.advance_search_wrapper .mata_data_info_wrapper, .kta-talent-content-wrapper .mata_data_info_wrapper{
position: absolute;
bottom:-100%;
border-top:none!important;
border-bottom: none!important;
margin-left: 0px!important;
margin-bottom: 0px!important;
padding: 10px 15px;
}
.pf_img_desc_wrapper > div{
   padding: 10px;
}
.pf_img_desc_wrapper span {
    margin-right: 7px;
    font-size: 13px;
    line-height: 0;
}
.pf_title_wrapper{
  text-align: center;
}
.pf_additional_info{
  overflow: hidden;
}
.portfolio-container:hover{
  background-color: #000000;
}
.portfolio-container:hover h4{
  color:#ffffff;
}
/* Back to Page */
span.pf_back_to_page{
  }
span.pf_back_to_page a{
    background: #DE4A4A;
    color: #fff;
    padding: 8px 10px;

}
footer .porfolio_items li {
    margin-bottom: 1.4% !important;
    margin-right: 1% !important;
}
/*----------------------------------------------------------
Portfolio Single Page Secttings 
----------------------------------------------------------*/
#singlepage_nav {
    border-width: 1px 0;
    display: block;
    overflow: hidden;
    margin-top: 50px;
}
.meta-nav-prev {
    float:right;
    color: #333;
    text-align: right;
}
.meta-nav-next{
    float: left;
    color: #333;
 }
 .meta-nav-next:hover i, .meta-nav-prev:hover i{
    -ms-transform: scale(0.85); 
    -webkit-transform: scale(0.85); 
    transform:  scale(0.85);
 }
  .meta-nav-next i, .meta-nav-prev i{
    -webkit-transition: all 0.3s ease-out 0.3s;
    -moz-transition:all 0.3s ease-out 0.3s;
    -o-transition: all 0.3s ease-out 0.3s;
    transition: all 0.3s ease-out 0.3s;
 }
.meta-nav-next > span, .meta-nav-prev > span {
    display: inline-block;
    overflow: hidden;
    color: #333!important;
}
.meta-nav-next i, .meta-nav-prev i {
  border-radius: 3px;
  background:none repeat scroll 0 0 rgba(204, 204, 204, 0.4);
  padding: 10px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  font-size: 28px;
  text-align: center;
  margin-top: 3px;
}
.meta-nav-prev i{
  float: right;
  margin-left: 10px;
}
.meta-nav-next i{
  float: left;
  margin-right: 15px;
}
.portfolio_images_wrapper ul, .portfolio_video_wrapper ul{
  list-style: none;
  margin: 0;
  clear: both;
}
.portfolio_images_wrapper ul li, .portfolio_video_wrapper ul li{
  list-style: none;
  margin: 0;
  float: left;
}
/* Model Details */
#mid_container_wrapper .pf_model_info_wrapper ul{
  margin: 0;
  list-style: none;
    text-align: center;
}
#mid_container_wrapper  .pf_model_info_wrapper ul li{
  display: inline-block;
  margin: 0;
  padding: 3px 5px;
}
#mid_container_wrapper .pf_single_page_content_wrapper ul.pf_model_info, .single-portfolio .mata_data_info_wrapper{
  margin-bottom: 30px!important;
  padding: 10px 0;
  margin-left: 17px;
  clear: both;
}
.mata_data_info_wrapper{
    margin-left: 0px!important;
}
.mata_data_info_wrapper ul{
  margin:0 0 0px 0px!important;
  text-align: center;
}
.mata_data_info_wrapper ul li{
  margin-bottom: 0px!important;
}
#mid_container_wrapper .pf_model_info_wrapper ul li:first-child{
  border-left: 0;
  padding-left: 0;
}
#mid_container_wrapper .pf_model_info_wrapper ul li:last-child{
  border-right: 0;
  padding-right: 0;
}
.portfolio_images_wrapper ul{
  margin:0px!important;
}
/* Related Post */
#relatedposts {
    clear: both;
    display: block;
    float: left;
    margin-top: 50px !important;
    overflow: hidden;
    padding: 30px 0 0;
    text-align: center;
    width: 100%;
}
#relatedposts .relatedpost_title h3{
    font-size: 26px;
    font-weight: 500;
    padding-bottom: 20px;
    margin-bottom: 35px;
    position: relative;
    text-align: left;
    width: 100%;
}
#relatedposts .relatedpost_title h3:before{
  content: "";
  height: 3px;
  background: #000;
  width: 50px;
  position: absolute;
  display: block;
  bottom: 0;
}
#relatedposts .pf_image_wrapper h3{
  margin-bottom: 0!important;
  text-align: left;
}
/* portfolio page template */
.portfolio-container h4 {
     margin-bottom: 0;
     text-align: center;
     color: #333;

}
.portfolio_item_text {
    padding: 15px 10px;
    text-align: center;
}
.portfolio_item_text > p:last-child {
    padding-bottom: 0;
}

.portfolio-container {
    background-color: #F2F2F2;
   display: block;
    position: relative;
    text-align: center;
    z-index: 333;
}
.portfolio_img_container > img {
    display: block;
}
.portfolio_img_container{
    position: relative;
    display: block;
}
.search_post .pf_image_wrapper{
  position: relative;
}
.search_post ul.portfolio_items{
  list-style: none;
  margin: 0px!important;
}
a.user_profile_button {
    text-align: center;
    display: table;
    background: #000;
    margin-top: 30px;
    padding: 10px 30px;
    margin: 30px auto 0;
}
.facebook_comment_section{
  margin-top: 30px;
  clear: both;
  position: relative;
  z-index: 0;
}
/* Share ICons */
.pf_social_share_icons {
    clear: both;
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 9999999;
}
.pf_social_share_icons ul{
   background: #F2F2F2;
   border-radius: 8px 0 0 8px;
}
.pf_social_share_icons li {
    list-style: none;
    margin: 0;
    text-align: center;
    font-size: 20px;
    border-top: 1px solid #d4cfcc
}
.pf_social_share_icons li a{
      padding: 9px 12px;
      display: block;
}
.pf_social_share_icons ul {
    margin: 0px!important;
    width: 40px;
    float: right;
}
.pf_social_share_icons li:first-child{
  border:0px;
}
.social_sharing_icons{
  display: none;
}
.pf_social_share_icons span{
    background: #f2f2f2;
    padding: 5px 10px;
    text-align: center;
    left: 0;
    position: relative;
    color: #333;
    border-radius: 2px;
    margin-bottom: 12px;
    display: block;
    font-weight: bold;
    opacity: 0;
}
.pf_social_share_icons span::after{
    border-top: 10px solid #F2F2F2;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    content: "";
    display: block;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    width: 0;
    margin: 0px auto;
}
/* Share Email Form Section */
.user-send-email-post {
    width: 240px;
    background: rgba(204,204,204,.8);
    padding: 30px;
    left: -275px;
    position: absolute;
    bottom: 0;
}
.user-send-email-post input {
    width: 90%;
    padding: 10px 5%!important;
}
#send-mail-to-post{
    cursor: pointer;
    display: inline-block!important;
    width: 100%;
    margin-top: 15px;
}
#send-mail-to-post.button_disable{
    cursor: no-drop;
}
img.mail_form_load_img {
    margin: 10px auto 0;
}
.user-send-email-post p, .success-result{
    padding-bottom: 8px;
}
/* Shortlist Items */
span.shortlist-count {
    margin-left: 5px;
}
.pf_short_list_gallery li span{
  margin-right: 10px;
}
.pf_short_list_gallery h3 {
  margin-bottom: 0;
}
.pf_short_list_gallery span {
    line-height: 0!important;
    font-size: 12px;
}
.pf_shortlist_details_wrapper {
    line-height: 18px;
    padding: 10px 0;
    text-transform:uppercase;
}
.pf_shortlist_details_wrapper .mata_data_info_wrapper{
  border: none!important;
}
.pf_short_list_gallery .pf_img_desc_wrapper{
  position: relative;
  bottom: 0px!important;
  background: none!important;
  padding: 0px;
}
.pf_shortlist_details_wrapper .pf_img_desc_wrapper > div{
  padding: 0px;
  padding-top: 10px;
}
.pf_shortlist_details_wrapper h5{
  margin-bottom: 0px;
}
.pf_short_list_gallery ul li:nth-child(7){
  clear:both;
}
/* Portfolio Set Card */
#setcard ul.pf_columns2 {
  overflow: hidden;
  margin: 0px!important;
}
#setcard ul.pf_columns2 li{
    width: 49%;
    float: left;
    margin-right: 1%;
    margin-bottom: 1%;
}
#setcard .one_third{
  margin-right: 1%;
  width: 33.70%!important;
  position: relative;
}
div#setcard {
  display: block;
  width: 90%;
  margin: 0px;
}
div#setcard .two_third_last{
  width: 33.70%;
  float: left;
}
#setcard .pf_model_info_wrapper li {
  display: inline-block!important;
  font-size: 12px;
  line-height: 0;
}
#setcard .pf_model_info_wrapper ul {
    line-height: 20px;
    margin-top: 6px;
}
#setcard .portfolio_img_grid_columns > ul li{
  min-height: inherit!important;
}
#setcard h3 {
    position: absolute;
    bottom: 10%;
    color: #fff;
  background: #F33;
    padding: 10px 30px;
    float: right;
    text-align: right;
    display: block;
    right: 0;
    -webkit-print-color-adjust: exact; 
}
#setcard strong{
  font-weight: bold!important;
}
.pf_set_card_wrapper {
    position: relative;
    display: table;
}
a.pf_set_card {
    height: 40px;
    line-height: 38px;
    width: 40px;
    display: block;
    border-radius: 2px;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    position: relative;
    margin-top: 20px;
    z-index: 1;
    margin-bottom: 30px;
}
.pf_set_card_wrapper span {
    position: absolute;
    top: 30px;
    background: #F01;
    color: #fff;
    padding: 3px 10px;
    border-radius: 3px;
    letter-spacing: 1px;
    opacity: 0;
    z-index: 0;
}
.pf_set_card_wrapper span::after{
  content: "";
  position: absolute;
  bottom: -20px;
  border-top: 10px solid #f00;
  border-bottom: 10px solid transparent;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  left: 20%;
}
#mid_container_wrapper #setcard ul.pf_model_info{
    border: 0px;
    margin: 0px!important;
    padding: 0px;
    text-align: left;
}
#mid_container_wrapper ul.pf_model_info{
margin-bottom:60px!important;
}
/* Model Add Cart */
a.item_button {
    position: absolute;
    background: #000;
    color: #fff!important;
    height: 80px;
    width: 80px;
    text-align: center;
    line-height: 30px;
    transform: rotate(-45deg);
    line-height: 125px;
    top: -40px;
    left: -40px;
    z-index: 1;
}
.kta-talent-shortlist-wrapper a.item_button {
  z-index: 0!important;
}
a.item_button i{
  transform: rotate(45deg);
}
.pf_taxonomy_gallery .item_selected .add, .pf_taxonomy_gallery .remove, .pf_single_page_content_wrapper .item_selected a.add, .pf_single_page_content_wrapper a.remove,  .advance_search_wrapper .item_selected .add, .advance_search_wrapper .remove, .page-template-shortlist .advance_search_wrapper a.item_button.action.remove, .page-template-shortlist .advance_search_wrapper .item_selected .add, .kta-talent-content-wrapper .item_selected .add{
    display: none;
}
.pf_taxonomy_gallery .add, .pf_taxonomy_gallery .item_selected .remove, .page-template-shortlist a.item_button.action.remove, .pf_single_page_content_wrapper .item_selected a.remove, .advance_search_wrapper .item_selected .remove, .page-template-shortlist .advance_search_wrapper .item_selected a.item_button.action.remove{
  display: block;
}
.portfolio_main_content_wrapper.item_selected a.add, .portfolio_main_content_wrapper .remove{
    display: none;
    color: #fff!important;
}
.portfolio_main_content_wrapper a.add, .portfolio_main_content_wrapper.item_selected .remove{
    display: block;
    color: #fff!important;
}

.kta_tabs_content_wrapper.item_selected a.add, .kta_tabs_content_wrapper .remove{
    display: none;
    color: #fff!important
}
.kta_tabs_content_wrapper a.add, .kta_tabs_content_wrapper.item_selected .remove, .kta_tabs_content_wrapper.advance_search_wrapper a.add{
    display: block;
    color: #fff;
}

.pf_item_add_remove, .talent_item_add_remove{
    display: table;
}
.pf_item_add_remove .action, .talent_item_add_remove .action{
    padding: 8px 15px;
    margin-bottom: 30px;
    margin-left: 10px;
}
.pf_item_add_remove .action i, .talent_item_add_remove .action i{
    padding-right:5px;
}
.page-template-shortlist ul.pf_short_list_gallery li .item_button.action.remove, .pf_taxonomy_gallery  a.add, .portfolio_gallery_wrapper  a.add, .kta-talent-content-wrapper .item_selected a.add{
  display: none;
}
.pf_shortlist_backpage_wrapper {
    margin: 0px auto;
    display: table;
    text-align: center;
    width: 100%;
}
.pf_item_add_remove, .talent_item_add_remove{
    width: auto;
    display: inline-block!important;
}
/* Model Print / Email / Clear Butttons */
ul.pf_shotlist_options_wrapper {
    list-style: none!important;
    margin: 0!important;
}
ul.pf_shotlist_options_wrapper li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 30px;
    border-radius: 1px;
}
ul.pf_shotlist_options_wrapper li a{
    display: inline-block;
    background: #fff;
    padding: 8px 20px;
    color:#ffffff;
     -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  letter-spacing: 1px;
}
/* Emails */
.form_shortlist_data {
    position: fixed;
    margin: 0px auto;
    left: 0;
    right: 0;
    display: table;
    background: #fff;
    padding: 30px;
    width: 300px;
    display: none;
    z-index: 101;
    top: 10%;
}
.form_shortlist_data input, .form_shortlist_data textarea{
  width: 90%;
  padding: 8px 5%!important;
}
.form_shortlist_data p{
  padding-bottom: 10px!important;
}
#shortlist_form_submit, #form_shortlist_book_form_submit{
  width: 100%!important;
  cursor: pointer;
  letter-spacing: 1px;
  padding: 12px 20px!important;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.shortlist_email_data_wrapper {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0, 0.8);
    z-index:1!important;
    top: 0;
    left: 0;
}
span.shortlist_form_close {
    position: absolute;
    top: 0;
    right: 0;
    line-height: 0;
    padding: 5px;
    background: rgba(127,127,127,.2);
    color: #151515;
    cursor: pointer;
}
.vaidate_error{
  border:1px solid #ff1919!important;
}
/* Booking Form Section */
.form_shortlist_book_form {
    background: #fff;
    width: 30%;
    padding: 30px;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0px auto;
    right: 0;
    top: 10%;
    z-index: 105;
    display: none;
}
.form_shortlist_book_form p {
    padding-bottom: 10px;
    width: 48%;
    display: inline-block;
    float: left;
    margin: 1%;
}
.form_fullwidth input, .form_fullwidth textarea{
  width: 96%;
  padding: 10px 2%!important;
}
.form_shortlist_book_form span.shortlist_book_form_close{
  color:#333;
  background: rgba(127,127,127,.2);
  position: absolute;
  top: 0;
  right: 0;
  line-height: 0;
  padding: 5px;
  cursor: pointer;
}
/* Date Picker */
.ui-datepicker-title, .ui-datepicker-calendar td{
    text-align: center;
}
a.ui-datepicker-next.ui-corner-all {
    float: right;
    cursor: pointer;
}
a.ui-datepicker-prev.ui-corner-all {
    float: left;
    cursor: pointer;
}
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    padding: 10px;
    border: 1px solid rgba(127,127,127,.1);
    border-bottom: 0;
}
td.ui-datepicker-unselectable.ui-state-disabled {
    background: rgba(127,127,127,.1);
}
/* Print Page Section */
.print_logo_header{
    display: none;
}

@media print {
 body{
    text-transform:uppercase;
    font-family:"arial";
    font-size:15px;
    color:#333;
    background:#fff;
  }
  .header_top_bar_setion, footer, .print_disable, .sticky_logo, .header_retina_logo, #main_content_inner_section, .page_content_footer, footer, .pf_social_share_icons, .pf_videos_gallery_tabs_wrapper > .pf_model_info_wrapper, .pf_shortlist_backpage_wrapper, .facebook_comment_section, .pf_set_card_wrapper, .pf_tab_list, .scroll_top {
    display: none!important; 
  }
  .print_logo_header{
    display: block;
  }
  .print_logo_header{
    display: block;
    clear: both;
    margin-bottom: 30px;
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 30px;
  }
  .print_logo_header .print_logo_section {
    width: auto;
    display: inline-block!important;
    float: left;
    text-align: center;
  }
  .print_logo_header h1 {
    font-size: 50px;
    margin-bottom: 0;
}
.print_logo_header span {
    font-size: 12px;
    text-align: center;
}
  .print_contact_info {
    float: right;
    text-align: center;
  }
  .print_contact_info span{
    display: block;
  }
  .portfolio_images_space.pf_short_list_gallery.portfolio6 {
    clear: both;
  }
  .print_contact_info {
    float: right;
  }
  p.print-page-title{
    font-size: 25px!important;
    text-align: center;
    padding-top: 20px;
    padding-top: 20px;
  }
  #mid_container{
    padding: 0px!important;
  }
  .portfolio_images_space.portfolio6.pf_short_list_gallery li{
    width: 30.33%!important;
    margin-right: 3%!important;
  }
  .portfolio_images_space.portfolio6.pf_short_list_gallery li:nth-child(4){
    clear:both;
  }
  /* Set Card */
  .single-portfolio #mid_container, div#setcard{
    width: 100%!important;
    padding:0px!important;
  }
  #setcard .one_third{
    width: 48%!important;
    margin-right: 2%!important;
  }
  #setcard .two_third_last{
     width: 48%!important;
     margin-left: 2%!important;
  }
  #setcard, #setcard img{
    width:100%!important;
  }
   #setcard .portfolio_img_grid_columns img{
    width: 100%!important;
  }
  .pf_model_info_wrapper ul li span, .pf_model_info_wrapper ul li strong{
    font-size:9px!important;
  }
}
